Bug 491664 - Missing Translations in CSP and GK
Missing Translations in CSP and GK
Product: JBoss Customer Support Portal
Classification: Retired
Component: Internationalization (Show other bugs)
All All
medium Severity medium
: ---
: ---
Assigned To: Nathan Lugert
Depends On:
  Show dependency treegraph
Reported: 2009-03-23 10:43 EDT by Nathan Lugert
Modified: 2009-06-12 08:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-12 08:36:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nathan Lugert 2009-03-23 10:43:13 EDT
Description of problem:
Missing numerous translations in GK and CSP

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Nathan Lugert 2009-04-20 13:35:01 EDT
Added missing Chinese translations to GK and CSP
Comment 2 Nathan Lugert 2009-04-20 16:27:50 EDT
Still waiting on Japanese translations
Comment 3 Nathan Lugert 2009-05-28 09:06:32 EDT
Received Japanese translations and added them to code base.
Comment 4 Nicole Yancey 2009-06-03 13:59:41 EDT
No verification in QA.  Will test in stage environment.  Set status to verified.
Comment 5 Nicole Yancey 2009-06-08 13:38:58 EDT
verified on https://support.stage.redhat.com/jbossnetwork

Steps to Reproduce:
1) Go to Edit| Preferences| Languages - set to JP
2) Go to https://support.stage.redhat.com/jbossnetwork
3) Open new window and go to https://support.redhat.com/jbossnetwork

Compare pages for missing translations.  I saw most of them on Software Downloads page (Releases, Patches and Securities tab) and Software Details page.
Comment 6 Nicole Yancey 2009-06-12 08:36:08 EDT
Released to production 6/11

Note You need to log in before you can comment on or make changes to this bug.